docs

# KeyboardButton

interface KeyboardButton
Content copied to clipboard

Representation union of https://core.telegram.org/bots/api#keyboardbutton . See inheritors for more info

## Properties

text
Link copied to clipboard
abstract val text : String
Content copied to clipboard

## Inheritors

SimpleKeyboardButton
Link copied to clipboard
UnknownKeyboardButton
Link copied to clipboard
RequestContactKeyboardButton
Link copied to clipboard
RequestLocationKeyboardButton
Link copied to clipboard
WebAppKeyboardButton
Link copied to clipboard
RequestPollKeyboardButton
Link copied to clipboard